[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ktorrent, kde3 and kde4


On pirmadienis 27 Liepa 2009 20:45:38 Ross Boylan wrote:
> Previous discussion on this list indicates ktorrent has lots of kde4
> dependencies (though 25 packages seems kind of high).  But I'm a little
> concerned about the planned removal of kdebase-bin-kde3.  So, two
> questions:
> Is the installation safe, or is something odd on my system making it
> unsafe?

It is safe.

> Is it safe to do the upgrade while running KDE3?  By this I mean "while
> inside a KDE3 session."

It is safe.

As an alternative, you can still install ktorrent2.2 package (as Kevin said).

Modestas Vainius <modestas@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: